[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.HeaderClick

HeaderClick - method to deal with a click on the column (if IsColumn is True) or row Header

## Declaration

Source position: grids.pas line 920

`protected procedure TCustomGrid.HeaderClick(`
`IsColumn: Boolean;`
`index: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .